Browserhad help!!

Discussion in '3DS - Homebrew Development and Emulators' started by Jon O'Brien, Dec 28, 2015.

  1. Jon O'Brien
    OP

    Jon O'Brien GBAtemp Regular

    Member
    216
    12
    Oct 27, 2015
    United States
    I have a 3ds with fw 10.0 and I want some help to install browserhax. I keep getting the update message saying to update to latest fw. Please help.
     
  2. Larsenv

    Larsenv RiiConnect24 Developer

    Member
    530
    435
    Sep 28, 2013
    United States
    Texas
    I believe you have to update to the latest firmware to use it.

    It works on 10.3 now so you might want to update.
     
  3. Tomato Hentai

    Tomato Hentai baja boner blast

    Member
    3,721
    5,990
    Oct 30, 2014
    Canada
    actually north korea. please send help
    Update. It works on 10.3 now.
    EDIT: Ninja'd
     
  4. Larsenv

    Larsenv RiiConnect24 Developer

    Member
    530
    435
    Sep 28, 2013
    United States
    Texas
    Lol, haven't had that happen to me in a while.

    By the way, I'd recommend using BrowserHax to install MenuHax for convenience, so you can start up your 3DS and press L to launch homebrew.
     
    Tomato Hentai likes this.
  5. Jon O'Brien
    OP

    Jon O'Brien GBAtemp Regular

    Member
    216
    12
    Oct 27, 2015
    United States
    I tried using the update message blocker (changing the dns) but then it says that the browser can't be used at the time.

    — Posts automatically merged - Please don't double post! —
     
  6. Tomato Hentai

    Tomato Hentai baja boner blast

    Member
    3,721
    5,990
    Oct 30, 2014
    Canada
    actually north korea. please send help
    We just said you can update your system. You don't have to change your DNS or anything to try and get around the message.
     
  7. Jon O'Brien
    OP

    Jon O'Brien GBAtemp Regular

    Member
    216
    12
    Oct 27, 2015
    United States
    I would update but I would like to know if I could install home brew without updating.
     
  8. Tomato Hentai

    Tomato Hentai baja boner blast

    Member
    3,721
    5,990
    Oct 30, 2014
    Canada
    actually north korea. please send help
    No. If you've already seen the message, you're screwed.
     
  9. eggsample

    eggsample punahussy

    Member
    529
    56
    Mar 29, 2010
    Poland
    I've installed browserhax on o3dsxl 9.5 so you're able too on 10.
     
  10. Jon O'Brien
    OP

    Jon O'Brien GBAtemp Regular

    Member
    216
    12
    Oct 27, 2015
    United States
    I formatted my 3ds. I am going to try again
     
  11. Tomato Hentai

    Tomato Hentai baja boner blast

    Member
    3,721
    5,990
    Oct 30, 2014
    Canada
    actually north korea. please send help
    [[sigh]] It'd just be easier to update.
     
  12. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,806
    4,991
    Mar 17, 2010
    Norway
    Alola
    That might help. Make sure you set up the DNS BEFORE you open the browser (not the tubehax DNS, it doesn't block the right address)
    9.5 didn't have the browser update check, firmwares since 9.9 have it.
    Like people have said, stay on the lowest firmware you can. There are still too many unknowns about the new exploits. Best not to update unless necessary.
     
    Last edited by The Real Jdbye, Dec 29, 2015
    Tomato Hentai likes this.
  13. Jon O'Brien
    OP

    Jon O'Brien GBAtemp Regular

    Member
    216
    12
    Oct 27, 2015
    United States
    I tried it failed I am going to update unless someone could possibly find a way for me to stay on 10.0 and get homebrew